Subject: Re: bug#18963: 25.0.50; byte compiler confuses compilation-mode

From: Tom Tromey <[email-masked]>
Date: Mon, 05 Aug 2019 14:50:44 -0600

Lars> I see there's been some work in this area in the intervening years -- do
Lars> you still see this problem?  If so, do you have a test case?

I've forgotten what code I was compiling.  Probably it was complicated &
that is why I didn't send it in.

I guess you can close this.

Tom